1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Про Пак Плугин

Тема в разделе "Общие вопросы", создана пользователем -, 15 июл 2001.

Модераторы: Артер
  1. Guest

    Привет ребята,

    Вот у меня с про паком лажа происходит - тока поставил Макс 4.02 это которая с краком от hypervoxel и теперь не могу установить плугин от про пака - она говорит типо "Invalid Installation" нажмите окей и все.

    Никто бы мне не подбросил сами плугиновские файлы чтобы я их просто скопировал в директорию макса.
    Или же не подскажите как сделать чтобы инсталяция выглядела "valid" для всех этих плугинов а у меня некоторые из них также не хотят инсталироватся.

    Заранее премного благодарен.
     
  2. Guest

    Правильно, что не хотят.
    Некоторые плугины нужно перекомпилировать для того чтобы они корректно работали с максом 4.02 => как обычно пишут "обращайтесь к фирме-производителю за новой версией или дополнением"
    Сходи на сайт произв. нужного плугина и посмотри есть у них поддержка апдейта или нет, а если там все ОК тогда у тебя на машине что-то не то
     
Модераторы: Артер

Поделиться этой страницей